Subject: [clisp-list] BUSINESS OPPORTUNITY

From: "CHIEF(DR.)BODE GEORGE" <[email-masked]>
Date: Fri May 16 16:43:03 2003

FROM:CHIEF.(DR.)BODE GEORGE
ADEMOLA ADETOKUNBO STREET
VICTORIA ISLAND
LAGOS-NIGERIA

Dear Sir,

RE: BUSINESS PROPOSAL - STRICTLY CONFIDENTIAL.

I am CHIEF(DR.)BODE GEORGE., Chairman to the Contract Review Panel that was recently inaugurated by the President of the Federal Republic of Nigeria to review the activities of past military government with particular reference to contracts awarded by all ministries between 1990 to 1999. In the course of carrying out our assigned duties, we discovered the sum of USD40.5 (forty million, five hundred thousand dollars) only lying idle in a suspense account with our apex bank. This funds emanated from grossly over-invoiced contracts awarded to conglomerate of foreign firms by the Petroleum Ministry on behalf of the Nigerian National Petroleum Corporation. On completion of our assignment, this amount was deliberately not included in our report because we want to capitalize on this once in a lifetime opportunity to benefit and make a fortune out of it. The only option we have to achieve our aims and objective is to have this fund transferred to a country of our choice where it can be kept in trust and safe custody for us. We are however handicapped at the moment by our status as civil servants, which barred us from operating foreign accounts while still in government service.

Thus, through some discreet inquiries from our Chambers of Commerce, you and your organization were revealed as being quite astute in private entrepreneurship. On this premise, we have no doubt in your ability to handle a business of this nature, which informed our desire and wish to enter into a partnership with you. This business involves the remittance of this amount into your bank account with the hope of travelling down to meet you physically in order to receive our share. We hope to invest some in profitable ventures in your country based on your advise while the balance will be repatriated home as foreign earnings. We have mapped out strategies and all paperwork is in place to ensure a 100% success.

The nature of your business at present does not really matter because in the world over, bigger firms do bid for big contracts especially in third world countries like ours and can subcontract part of it to other firms for execution. That is you or your firm will be regarded as one of those that executed one of such projects and therefore entitled to receive the over-invoiced amount of the contract value since the original contractor has been paid. Be rest assured that this transaction is 100% risk free as there is actually no risk is involved either now or in the future for we are well connected in official circle. Given our level of commitment at the moment, we want to assure you that with full dedication on your part, the objective of having this fund remitted would have been realized within a period of two weeks. It is hereby expressly agreed in principle that at the end of the transaction, you will be entitled to 25% of the entire sum, 75% will be for my colleagues and I.

If you are interested in this proposal, please call or send me an e-mail VIA:[email-masked] for more clarifications. If however you are not interested, still let me know to enable me search for someone else to carry out this business with.

I anticpate a timely response from you.

Thanks.

Yours Sincerely,

CHIEF(DR.)BODE GEORGE